{
    "info_information_faq_link": "FAQ na stronie Phoscon",
    "info_more_information_faq": "Dalsze informacje są dostępne w ",
    "info_gateway_not_connected_new": "Nie znaleziono sieci...",
    "info_found": " do znalezienia.",
    "info_information_link": "Dokumentacja aplikacji Phoscon",
    "info_more_information": "Dalsze informacje są dostępne w",
    "info_gateway_offline_new": "Brama nie jest osiągalna...",
    "info_gateway_back": "Strona logowania",
    "btn_rename": "Zmień nazwę",
    "btn_cancel": "Anuluj",
    "text_not_reachable": "Brak połączenia",
    "header_btn_logout": "Wyloguj się",
    "link_help": "Wsparcie",
    "link_blinds": "Żaluzje",
    "link_sensors": "Czujniki",
    "link_switches": "Przełączniki",
    "link_lights": "Światła",
    "text_devices": "Urządzenia",
    "link_wifi": "WiFi",
    "link_gatway": "Przejście",
    "link_app_view": "Widok",
    "text_settings": "Ustawienia",
    "txt_mainPage": "Strona główna"
}
